<?php
session_start();

// Καταστρέφουμε όλα τα session variables
$_SESSION = [];

// Καταστρέφουμε τη συνεδρία
session_destroy();

// Ανακατεύθυνση στη σελίδα login
header("Location: login.php");
exit;
